/*------------------------------------------------------------------------------------------------------------*/
@media (min-width: 400px) and (max-width: 600px){

    .container .inner{
        width: calc(100% - 100px);
        min-height: calc(100dvh - 85px - 20px - 50px);
    }

    .container .inner h1.header{
        margin-top: 50px;
    }

}


@media (min-width: 300px) and (max-width: 399px){

    .container .inner{
        width: calc(100% - 80px);
        min-height: calc(100dvh - 85px - 20px - 50px);
        padding-left: 40px;
        padding-right: 40px;
    }

    .container .inner h1.header{
        margin-top: 50px;
    }

    .container .inner .items{
        width: 100%;
    }

}